using System.Data.Objects.DataClasses;
using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyCopyright("Copyright © Schneider Electric 2013")]
[assembly: AssemblyTitle("T2_Q2CdB")]
[assembly: AssemblyTrademark("")]
[assembly: EdmSchema("a12a0068-0294-4665-ab72-1809f372df8c")]
[assembly: EdmSchema("2ba44cf0-701c-4e0b-8646-d3ca8f903ac1")]
[assembly: ComVisible(false)]
[assembly: AssemblyProduct("T2_Q2CdB")]
[assembly: AssemblyCompany("Schneider Electric")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: Guid("7ba59fd8-71fd-44e6-a7d7-0e527ee2669d")]
[assembly: AssemblyVersion("1.0.0.0")]
